#ifdef _MSC_VER
#pragma setlocale("C")
#endif
// Editor.cpp

T_("Units")
csCZ("Jednotky")
deDE("Einheiten")
esES("")
fiFI("Yksiköt")
frFR("Unités")
huHU("Egységek")
itIT("Unit�")
plPL("Jednostki")
roRO("Unități")
ruRU("Единицы")
srSP("Jedinice")
trTR("Birimler")
zhCN("单位")

T_("%d%% of width")
csCZ("%d%% šířky")
deDE("%d%% der Breite")
esES("")
fiFI("%d%% leveydestä")
frFR("%d%% de la largeur")
huHU("%d%% szélesség")
itIT("%d%% di larghezza")
plPL("%d%% szerokości")
roRO("%d%% din lățime")
ruRU("%d%% длинны")
srSP("%d%% širine")
trTR("%d%%")
zhCN("宽的%d%%")

T_("None")
csCZ("Není")
deDE("Ohne")
esES("")
fiFI("Ei mitään")
frFR("Aucun")
huHU("Semmi")
itIT("Nulla")
plPL("Brak")
roRO("Nimic")
ruRU("Нет")
srSP("NIšta")
trTR("Hiçbiri")
zhCN("无")

T_("Hyperlink")
csCZ("Propojení")
deDE("Hyperlink")
esES("")
fiFI("Hyperlinkki")
frFR("Hyperlien")
huHU("Hiperhivatkozás")
itIT("Collegamento")
plPL("Odnośnik")
roRO("Hiperlegătură")
ruRU("Ссылка")
srSP("Hiperveza")
trTR("Hiperlink")
zhCN("超级链接")

T_("Paragraph label")
csCZ("Návěští odstavce")
deDE("Absatzmarke")
esES("")
fiFI("Kappaleen otsake")
frFR("Marque de paragraphe")
huHU("Bekezdéscímke")
itIT("Etichetta paragrafo")
plPL("Etykieta paragrafu")
roRO("Etichetă paragraf")
ruRU("Метка параграфа")
srSP("Labela paragrafa")
trTR("Paragraf etiketi")
zhCN("段标")

T_("Label")
csCZ("Návěští")
deDE("Absatz")
esES("")
fiFI("Merkintä")
frFR("Marque")
huHU("Címke")
itIT("Etichetta")
plPL("Etykieta")
roRO("Etichetă")
ruRU("Метка")
srSP("Labela")
trTR("Etiket")
zhCN("标签")

T_("Store as style")
csCZ("Uložit jako styl")
deDE("Als Stil speichern")
esES("")
fiFI("Tallenna tyylinä")
frFR("Enregistrer comme style")
huHU("Tárolás stílusként")
itIT("Salva come stile")
plPL("Zapisz jako styl")
roRO("Salvează ca stil")
ruRU("Сохранить как стиль")
srSP("Sačuvaj kao stil")
trTR("Stil olarak sakla")
zhCN("存为类型")

T_("Style manager")
csCZ("Styly")
deDE("Stilmanager")
esES("")
fiFI("Tyylimanageri")
frFR("Gestionnaire de styles")
huHU("Stíluskezelő")
itIT("Manager stili")
plPL("Menadżer styli")
roRO("Manager de stiluri")
ruRU("Менеджер стилей")
srSP("Menadžer stilova")
trTR("Stil yöneticisi")
zhCN("类型管理器")

T_("Style")
csCZ("Styl")
deDE("Stil")
esES("")
fiFI("Tyyli")
frFR("Style")
huHU("Stílus")
itIT("Stile")
plPL("Styl")
roRO("Stil")
ruRU("Стиль")
srSP("Stil")
trTR("Stil")
zhCN("类型")

T_("Font face")
csCZ("Písmo")
deDE("Schriftart")
esES("")
fiFI("Kirjasinlaji")
frFR("Police")
huHU("Font jelleg")
itIT("Tipo carattere")
plPL("Czcionka")
roRO("Nume font")
ruRU("Шрифт")
srSP("Izgled fonta")
trTR("Yazı tipi")
zhCN("Font face")

T_("Language")
csCZ("Jazyk")
deDE("Sprache")
esES("")
fiFI("Kieli")
frFR("Langue")
huHU("Nyelv")
itIT("Lingua")
plPL("Język")
roRO("Limbă")
ruRU("Язык")
srSP("Jezik")
trTR("Dil")
zhCN("语言")

T_("Font height")
csCZ("Výška písma")
deDE("Schriftgrad")
esES("")
fiFI("Kirjasinkorkeus")
frFR("Taille de police")
huHU("Font magasság")
itIT("Altezza carattere")
plPL("Wysokość czcionki")
roRO("Înalțime font")
ruRU("Высота шрифта")
srSP("Visina fonta")
trTR("Yazı tipi boyutu")
zhCN("字体高度")

T_("Index entry")
csCZ("Resjtříkový odkaz")
deDE("Indexeintrag")
esES("")
fiFI("Hakusana")
frFR("Marque l'index")
huHU("Belépés mutató")
itIT("")
plPL("Indeks")
roRO("Index entitate")
ruRU("Точка входа")
srSP("Indeks ulaza")
trTR("Dizin girdisi")
zhCN("索引项")

T_("Go to label")
csCZ("Přejít na návěští")
deDE("Gehe zu Marke")
esES("")
fiFI("Siirry merkintään")
frFR("Aller à la marque")
huHU("Ugrás a címkéhez")
itIT("Vai ad etichetta")
plPL("Idź do etykiety")
roRO("Salt la eticheta")
ruRU("Перейти к метке")
srSP("Idi na labelu")
trTR("Etikete git")
zhCN("转到标签")

T_("Go to index entry")
csCZ("Přejít na rejstříkový odkaz")
deDE("Gehe zu Indexeintrag")
esES("")
fiFI("Siirry hakusanaan")
frFR("Aller à la marque d'index")
huHU("Ugrás a belépés mutatóhoz")
itIT("")
plPL("Przejdź do indeksu")
roRO("Salt la index entitate")
ruRU("Перейти к точке входа")
srSP("Idi na indeks ulaza")
trTR("Dizin girdisine git")
zhCN("转到索引项")

T_("Text color")
csCZ("Barva textu")
deDE("Textfarbe")
esES("")
fiFI("Tekstin väri")
frFR("Couleur du texte")
huHU("Szövegszín")
itIT("Colore testo")
plPL("Kolor tekstu")
roRO("Culoare text")
ruRU("Цвет текста")
srSP("Boja teksta")
trTR("Yazı rengi")
zhCN("文本颜色")

T_("Background color")
csCZ("Barva pozadí")
deDE("Hintergrundfarbe")
esES("")
fiFI("Taustaväri")
frFR("Couleur d'arrière plan")
huHU("Háttérszín")
itIT("Colore sfondo")
plPL("Kolor tła")
roRO("Culoare fundal")
ruRU("Цвет фона")
srSP("Pozadinska boja")
trTR("Arkaplan rengi")
zhCN("背景颜色")

T_("Find / Replace")
csCZ("Vyhledat / Nahradit")
deDE("Suchen / Ersetzen")
esES("")
fiFI("Etsi / Korvaa")
frFR("Rechercher / Remplacer")
huHU("Keresés / Csere")
itIT("Trova / Sostituisci")
plPL("Znajdź / Zamień")
roRO("Găsește / Înlocuiește")
ruRU("Найти / Заменить")
srSP("Pronađi / Zameni")
trTR("Bul / Değiştir")
zhCN("查找/替换")


// Mouse.cpp

T_("Object position..")
csCZ("Pozice objektu..")
deDE("Objektposition ...")
esES("")
fiFI("Kohteen sijainti..")
frFR("Position de l'objet")
huHU("Objektum pozíció..")
itIT("Posizione oggetto..")
plPL("Pozycja obiektu..")
roRO("Poziție obiect..")
ruRU("Позиция объекта...")
srSP("Pozicija objekta..")
trTR("Nesne konumu...")
zhCN("对象位置..")

T_("3 pt up")
csCZ("3 body nahoru")
deDE("3 pt hoch")
esES("")
fiFI("3 pt ylös")
frFR("3 points vers le haut")
huHU("3 pont fel")
itIT("3 pt su")
plPL("3 pt w górę")
roRO("3 pt sus")
ruRU("на 3 pt больше")
srSP("3 pt na gore")
trTR("3 punto yukarı")
zhCN("3 pt up")

T_("2 pt up")
csCZ("2 body nahoru")
deDE("2 pt hoch")
esES("")
fiFI("2 pt ylös")
frFR("2 points vers le haut")
huHU("2 pont fel")
itIT("2 pt su")
plPL("2 pt w dół")
roRO("2 pt sus")
ruRU("на 2 pt больше")
srSP("2 pt na gore")
trTR("2 punto yukarı")
zhCN("2 pt up")

T_("1 pt up")
csCZ("1 bod nahoru")
deDE("1 pt hoch")
esES("")
fiFI("1 pt ylös")
frFR("1 point vers le haut")
huHU("1 pont fel")
itIT("1 pt su")
plPL("1 pt w górę")
roRO("1 pt sus")
ruRU("на 1 pt больше")
srSP("1 pt na gore")
trTR("1 punto yukarı")
zhCN("1 pt up")

T_("Baseline")
csCZ("Základní pozice")
deDE("Schriftlinie")
esES("")
fiFI("Perusviiva")
frFR("Ligne de base")
huHU("Alapvonal")
itIT("Normale")
plPL("Linia bazowa")
roRO("Aliniat la bază")
ruRU("Базовая линия")
srSP("Osnovna linija")
trTR("Taban çizgisi")
zhCN("基线")

T_("1 pt down")
csCZ("1 bod dolů")
deDE("1 pt runter")
esES("")
fiFI("1 pt alas")
frFR("1 point vers le bas")
huHU("1 pont le")
itIT("1 pt gi�")
plPL("1 pt w dół")
roRO("1 pt jos")
ruRU("на 1 pt меньше")
srSP("1 pt na dole")
trTR("1 punto aşağı")
zhCN("1 pt down")

T_("2 pt down")
csCZ("2 body dolů")
deDE("2 pt runter")
esES("")
fiFI("2 pt alas")
frFR("2 points vers le bas")
huHU("2 pont le")
itIT("2 pt gi�")
plPL("2 pt w dół")
roRO("2 pt jos")
ruRU("на 2 pt меньше")
srSP("2 pt na dole")
trTR("2 punto aşağı")
zhCN("2 pt down")

T_("3 pt down")
csCZ("3 body dolů")
deDE("3 pt runter")
esES("")
fiFI("3 pt alas")
frFR("3 points vers le bas")
huHU("3 pont le")
itIT("3 pt gi�")
plPL("3 pt w dół")
roRO("3 pt jos")
ruRU("на 3 pt меньше")
srSP("3 pt na dole")
trTR("3 punto aşağı")
zhCN("3 pt down")

T_("Add to user dictionary")
csCZ("Přidat do uživatelského slovníku")
deDE("Zum Benutzerwörterbuch hinzufügen")
esES("")
fiFI("Lisää käyttäjän sanastoon")
frFR("Ajouter au dictionnaire utilisateur")
huHU("Hozzáadás a felhasználó mappájához")
itIT("Aggiungi al dizionario")
plPL("Dodaj do słownika użytkownika")
roRO("Adaugă la dicționarul utilizatorului")
ruRU("Добавить в словарь пользователя")
srSP("Dodaj u korisnički rečnik")
trTR("Kullanıcı sözlüğüne ekle")
zhCN("添加到用户词典")


// Formating.cpp

T_("Index Entry")
csCZ("Rejstříkový Odkaz")
deDE("Indexeintrag")
esES("")
fiFI("Hakusana")
frFR("Marque d'index")
huHU("Belépés mutató")
itIT("")
plPL("Index")
roRO("Index entitate")
ruRU("Точка входа")
srSP("Indeks ulaza")
trTR("Dizin girdisi")
zhCN("索引项")

T_("Left")
csCZ("Vlevo")
deDE("Links")
esES("")
fiFI("Vasen")
frFR("Gauche")
huHU("Bal")
itIT("Sinistra")
plPL("Do lewej")
roRO("Stânga")
ruRU("Влево")
srSP("Levo")
trTR("Sol")
zhCN("左")

T_("Right")
csCZ("Vpravo")
deDE("Rechts")
esES("")
fiFI("Oikea")
frFR("Droite")
huHU("Jobb")
itIT("Destra")
plPL("Do prawej")
roRO("Dreapta")
ruRU("Вправо")
srSP("Desno")
trTR("Sağ")
zhCN("右")

T_("Center")
csCZ("Na střed")
deDE("Mitte")
esES("")
fiFI("Keskikohta")
frFR("Centrer")
huHU("Közép")
itIT("Centro")
plPL("Wyśrodkowany")
roRO("Centru")
ruRU("По центру")
srSP("Na sredini")
trTR("Orta")
zhCN("中")

T_("No fill")
csCZ("Bez výplně")
deDE("Kein Füllzeichen")
esES("")
fiFI("Ei täyttöä")
frFR("Ne pas remplir")
huHU("Nincs kitöltés")
itIT("Nessuno riempimento")
plPL("Bez wypełnienia")
roRO("Fără umplutură")
ruRU("Без заливки")
srSP("Bez ispune")
trTR("Doldurma")
zhCN("无填充")

T_("Fill with ....")
csCZ("Vyplnit ....")
deDE("Füllen mit ....")
esES("")
fiFI("Täytä käyttäen ....")
frFR("Remplir avec ....")
huHU("Kitöltés ....")
itIT("Riempi con ....")
plPL("Wypełnij ....")
roRO("Umple cu ....")
ruRU("Залить ....")
srSP("Ispuni sa ....")
trTR(".... ile doldur")
zhCN("填充为 ....")

T_("Fill with ----")
csCZ("Vyplnit ----")
deDE("Füllen mit ----")
esES("")
fiFI("Täytä käyttäen ----")
frFR("Remplir avec ----")
huHU("Kitöltés ----")
itIT("Riempi con ----")
plPL("Wypełnij ----")
roRO("Umple cu ----")
ruRU("Залить ----")
srSP("Ispuni sa ----")
trTR("---- ile doldur")
zhCN("填充为 ----")

T_("Fill with __")
csCZ("Vyplnit __")
deDE("Füllen mit ____")
esES("")
fiFI("Täytä käyttäen __")
frFR("Remplir avec __")
huHU("Kitöltés __")
itIT("Riempi con __")
plPL("Wypełnij __")
roRO("Umple cu __")
ruRU("Залить __")
srSP("Ispuni sa __")
trTR("__ ile doldur")
zhCN("填充为 __")

T_("Remove")
csCZ("Odstranit")
deDE("Entfernen")
esES("")
fiFI("Poista")
frFR("Eliminer")
huHU("Eltávolítás")
itIT("Elimina")
plPL("Usuń")
roRO("Înlătură")
ruRU("Удалить")
srSP("Uklonu")
trTR("Kaldır")
zhCN("删除")

T_("Object position")
csCZ("Pozice objektu")
deDE("Objektposition")
esES("")
fiFI("Kohteen sijainti")
frFR("Position de l'objet")
huHU("Objektum pozíció")
itIT("Posizione oggetto")
plPL("Pozycja obiektu")
roRO("Poziție obiect")
ruRU("Позиция объекта")
srSP("Pozicija objekta")
trTR("Nesne konumu")
zhCN("对象位置")


// ParaFormat.cpp

T_("Centered")
csCZ("Uprostřed")
deDE("Zentriert")
esES("")
fiFI("Keskitetty")
frFR("Centré")
huHU("Középre zárt")
itIT("Centrato")
plPL("Wyśrodkowany")
roRO("Centrat")
ruRU("Центрованный")
srSP("Centrirano")
trTR("Ortalanmış")
zhCN("居中")

T_("....")
csCZ("....")
deDE("....")
esES("")
fiFI("....")
frFR("....")
huHU("....")
itIT("....")
plPL("....")
roRO("....")
ruRU("")
srSP("....")
trTR("....")
zhCN("....")

T_("----")
csCZ("----")
deDE("----")
esES("")
fiFI("----")
frFR("----")
huHU("----")
itIT("----")
plPL("----")
roRO("----")
ruRU("")
srSP("----")
trTR("----")
zhCN("----")

T_("__")
csCZ("__")
deDE("____")
esES("")
fiFI("__")
frFR("__")
huHU("__")
itIT("__")
plPL("__")
roRO("__")
ruRU("")
srSP("__")
trTR("__")
zhCN("__")

T_("Tab position")
csCZ("Pozice tabelace")
deDE("Tabulatorposition")
esES("")
fiFI("Tabulaattori positio")
frFR("Position de tabulation")
huHU("Tabulátor pozíció")
itIT("Posizione tabulatore")
plPL("Pozycja")
roRO("Poziție tab")
ruRU("Позиция табуляции")
srSP("Pozicija tabulatora")
trTR("Sekme konumu")
zhCN("Tab位置")

T_("Type")
csCZ("Typ")
deDE("Typ")
esES("Tipo")
fiFI("Tyyppi")
frFR("Type")
huHU("Típus")
itIT("Tipo")
plPL("Wyrównanie")
roRO("Tip")
ruRU("Тип")
srSP("Tip")
trTR("Tip")
zhCN("类型")

T_("Fill")
csCZ("Výplň")
deDE("Füllen")
esES("")
fiFI("Täytä")
frFR("Remplir")
huHU("Kitöltés")
itIT("Riempi")
plPL("Wypełnienie")
roRO("Umplutură")
ruRU("Заливка")
srSP("Ispuni")
trTR("Doldur")
zhCN("填充")

T_("Paragraph format")
csCZ("Formát odstavce")
deDE("Absatzformat")
esES("")
fiFI("Kappaleformaatti")
frFR("Format de paragraphe")
huHU("Bekezdésformátum")
itIT("Formato paragrafo")
plPL("Format paragrafu")
roRO("Format paragraf")
ruRU("Формат параграфа")
srSP("Fromat paragrafa")
trTR("Paragraf düzeni")
zhCN("段格式")

T_("Set style")
csCZ("Nastavit styl")
deDE("Stil einstellen")
esES("")
fiFI("Aseta tyyli")
frFR("Utiliser le style")
huHU("Stílus beállítása")
itIT("Imposta stile")
plPL("Ustaw styl")
roRO("Setează stil")
ruRU("Установить стиль")
srSP("Postavi stil")
trTR("Stili seç")
zhCN("设置类型")

T_("New style no. %d")
csCZ("Nový styl č. %d")
deDE("Neuer Stil Nr. %d")
esES("")
fiFI("Uusi tyyli nro %d")
frFR("Nouveau style n° %d")
huHU("Új stílus szám %d")
itIT("Nuovo stile no. %d")
plPL("Nowy styl numer %d")
roRO("Stil nou nr. %d")
ruRU("Новый стиль номер %d")
srSP("Novi stil br. %d")
trTR("Yeni stil no. %d")
zhCN("新类型号%d")

T_("Create new style..")
csCZ("Vytvořit nový styl..")
deDE("Neuen Stil erstellen ...")
esES("")
fiFI("Luo uusi tyyli...")
frFR("Créer un nouveau style..")
huHU("Új stílus létrehozása")
itIT("Crea nuovo stile..")
plPL("Utwórz nowy styl..")
roRO("Crează stil nou..")
ruRU("Создать новый стиль..")
srSP("Napravi novi stil..")
trTR("Yeni stil oluştur...")
zhCN("创建新类型")

T_("Remove style")
csCZ("Odstranit styl")
deDE("Stil entfernen")
esES("")
fiFI("Poista tyyli")
frFR("Supprimer le style")
huHU("Stílus eltávolítása")
itIT("Rimuovi stile")
plPL("Usuń styl")
roRO("Șterge stil")
ruRU("Удалить стиль")
srSP("Ukloni stil")
trTR("Stili sil")
zhCN("删除类型")

T_("Rename..")
csCZ("Přejmenovat..")
deDE("Umbenennen ...")
esES("")
fiFI("Nimeä uudelleen...")
frFR("Renommer..")
huHU("Átnevezés")
itIT("Rinomina..")
plPL("Zmień nazwę..")
roRO("Redenumește..")
ruRU("Переименовать..")
srSP("Preimenuj..")
trTR("Yeniden adlandır...")
zhCN("重命名")

T_("Styles")
csCZ("Styly")
deDE("Stile")
esES("")
fiFI("Tyylit")
frFR("Styles")
huHU("Stílusok")
itIT("Stili")
plPL("Style")
roRO("Stiluri")
ruRU("Стили")
srSP("Stilovi")
trTR("Stiller")
zhCN("类型")


// Table.cpp

T_("Insert table")
csCZ("Vložit tabulku")
deDE("Tabelle einfügen")
esES("")
fiFI("Lisää taulukko")
frFR("Insérer un tableau")
huHU("Táblázat beszúrása")
itIT("Inserisci tbella")
plPL("Wstaw tabelę")
roRO("Inserează tabel")
ruRU("Вставить таблицу")
srSP("Ubaci tabelu")
trTR("Araya tablo ekle")
zhCN("插入表格")

T_("Table properties")
csCZ("Vlastnosti tabulky")
deDE("Tabelleneigenschaften")
esES("")
fiFI("Taulukon ominaisuudet")
frFR("Propriétés du tableau")
huHU("Táblázat tulajdonságok")
itIT("Propriet� tabella")
plPL("Właściwości tabeli")
roRO("Proprietăți tabel")
ruRU("Свойства таблицы")
srSP("Svojstva tabele")
trTR("Tablo özellikleri")
zhCN("表格属性")

T_("Split cell")
csCZ("Rozdělit buňku")
deDE("Zelle teilen")
esES("")
fiFI("Jaa solu")
frFR("Diviser la cellule")
huHU("Mező felosztása")
itIT("Dividi cella")
plPL("Podziel komórkę")
roRO("Subdivide celulă")
ruRU("Разбить ячейки")
srSP("Podeli ćeliju")
trTR("Hücreyi böl")
zhCN("拆分单元格")

T_("Cell properties")
csCZ("Vlastnosti buňky")
deDE("Zelleigenschaften")
esES("")
fiFI("Solun ominaisuudet")
frFR("Propriétés de la cellule")
huHU("Mező tulajdonságok")
itIT("Propriet� cella")
plPL("Właściwości komórki")
roRO("Proprietăți celulă")
ruRU("Свойства ячейки")
srSP("Svojstva ćelije")
trTR("Hücre özellikleri")
zhCN("单元格属性")


// Find.cpp

T_("Replace")
csCZ("Nahradit")
deDE("Ersetzen")
esES("")
fiFI("Korvaa")
frFR("Remplacer")
huHU("Csere")
itIT("Sostituisci")
plPL("Zamień")
roRO("Înlocuiește")
ruRU("Заменить")
srSP("Zameni")
trTR("Değiştir")
zhCN("替换")

T_("Replace in selection")
csCZ("Nahradit ve výběru")
deDE("In der Auswahl ersetzen")
esES("")
fiFI("Korvaa valinnan sisällä")
frFR("Remplacer dans la sélection")
huHU("Csere a kijelölésben")
itIT("Sostituisci nella selezione")
plPL("Zamień w selekcji")
roRO("Înlocuiește în selecție")
ruRU("Заменить в выделении")
srSP("Zameni u izboru")
trTR("Seçili olan içinde değiştir")
zhCN("替换选择")

T_("Find")
csCZ("Vyhledat")
deDE("Suchen")
esES("")
fiFI("Etsi")
frFR("Rechercher")
huHU("Keresés")
itIT("Trova")
plPL("Znajdź")
roRO("Găsește")
ruRU("Найти")
srSP("Pronađi")
trTR("Bul")
zhCN("查找")


// Tool.cpp

T_("Bold")
csCZ("Tučně")
deDE("Fett")
esES("")
fiFI("Lihavointi")
frFR("Gras")
huHU("Félkövér")
itIT("Grassetto")
plPL("Pogrubienie")
roRO("Aldine")
ruRU("Полужирный")
srSP("Masno")
trTR("Kalın")
zhCN("粗体")

T_("Italic")
csCZ("Kurzíva")
deDE("Kursiv")
esES("")
fiFI("Kursivointi")
frFR("Italique")
huHU("Dőlt")
itIT("Corsivo")
plPL("Kursywa")
roRO("Înclinat")
ruRU("Наклонный")
srSP("Kurziv")
trTR("İtalik")
zhCN("斜体")

T_("Underline")
csCZ("Podtržené")
deDE("Unterstrichen")
esES("")
fiFI("Alleviivaus")
frFR("Souligné")
huHU("Aláhúzott")
itIT("Sottolineato")
plPL("Podkreślenie")
roRO("Subliniat")
ruRU("Подчёркнутый")
srSP("Podcrtano")
trTR("Altı çizili")
zhCN("下划线")

T_("Strikeout")
csCZ("Přeškrtnuté")
deDE("Durchgestrichen")
esES("")
fiFI("Yliviivaus")
frFR("Barré")
huHU("Áthúzott")
itIT("Sbarrato")
plPL("Przekreślenie")
roRO("Tăiat")
ruRU("Зачёркнутый")
srSP("Precrtano")
trTR("Üstü çizili")
zhCN("Strikeout")

T_("Capitals")
csCZ("Kapitálky")
deDE("Kapitälchen")
esES("")
fiFI("Isot kirjaimet")
frFR("Majuscules")
huHU("Nagybetűk")
itIT("Maiuscoletto")
plPL("Kapitaliki")
roRO("Majuscule")
ruRU("Прописными")
srSP("Velika slova")
trTR("Büyük harfler")
zhCN("大写")

T_("Superscript")
csCZ("Horní index")
deDE("Hochgestellt")
esES("")
fiFI("Yläindeksi")
frFR("Exposant")
huHU("Felső index")
itIT("Apice")
plPL("Indeks górny")
roRO("Superscript")
ruRU("Надстрочный")
srSP("Gornji indeks")
trTR("Üstyazı")
zhCN("上标")

T_("Subscript")
csCZ("Dolní index")
deDE("Tiefgestellt")
esES("")
fiFI("Alaindeksi")
frFR("Indice")
huHU("Alsó index")
itIT("Pedice")
plPL("Indeks dolny")
roRO("Subscript")
ruRU("Подстрочный")
srSP("Donji indeks")
trTR("Altyazı")
zhCN("下标")

T_("Show spelling errors")
csCZ("Ukazovat pravopisné chyby")
deDE("Rechtschreibfehler anzeigen")
esES("")
fiFI("Näytä tavutusvirheet")
frFR("Montrer les erreurs de correction")
huHU("Helyesírásellenőrzés")
itIT("Visualizza errori")
plPL("Pokaż błędy pisowni")
roRO("Arată erorile de ortografie")
ruRU("Показать ошибки орфографии")
srSP("Prikaži jezičke greške")
trTR("İmla hatalarını göster")
zhCN("显示拼写错误")

T_("Justify")
csCZ("Zarovnat do bloku")
deDE("Blocksatz")
esES("")
fiFI("Rivintasaus")
frFR("Justifier")
huHU("Margószabályozás")
itIT("Giustificato")
plPL("Wyjustuj")
roRO("Aliniat la margini")
ruRU("По ширине")
srSP("Poravnaj")
trTR("Yasla")
zhCN("调整")

T_("Round bullet")
csCZ("Kulatá zarážka")
deDE("Rundes Aufzählungszeichen")
esES("")
fiFI("Pyöreä ranskalainen viiva")
frFR("Puce ronde")
huHU("Korong")
itIT("Punto elenco circolare")
plPL("Okrągłe wypunktowanie")
roRO("Marcaj rotund")
ruRU("Круглые списочные маркеры")
srSP("Okruglo označavanje")
trTR("Yuvarlak işaret imi")
zhCN("Round bullet")

T_("White round bullet")
csCZ("Bíla kruhová odrážka")
deDE("Weißes rundes Aufzählungszeichen")
esES("")
fiFI("Valkoinen pyöreä ranskalainen viiva")
frFR("Puce ronde blanche")
huHU("Fehér korong")
itIT("Punto elenco circolare bianco")
plPL("Białe, okrągłe wypunktowanie")
roRO("Marcaj rotund alb")
ruRU("Белые круглые списочные маркеры")
srSP("Belo okruglo označavanje")
trTR("Beyaz yuvarlak işaret imi")
zhCN("White round bullet")

T_("Box bullet")
csCZ("Čtvercová odrážka")
deDE("Quadratisches Aufzählungszeichen")
esES("")
fiFI("Neliö ranskalainen viiva")
frFR("Puce boîte")
huHU("Négyzet")
itIT("Punto elenco quadrato")
plPL("Kwadratowe wypunktowanie")
roRO("Marcaj pătrat")
ruRU("Квадратные списочные маркеры")
srSP("Kvadratno označvanje")
trTR("Kutu işaret imi")
zhCN("Box bullet")

T_("White box bullet")
csCZ("Bílá čtvercová odrážka")
deDE("Weißes quadratisches Aufzählungszeichen")
esES("")
fiFI("Valkoinen neliö ranskalainen viiva")
frFR("Puce boîte blanche")
huHU("Fehér négyzet")
itIT("Punto elenco quadrato bianco")
plPL("Białe kwadratowe wypunktowanie")
roRO("Marcaj pătrat alb")
ruRU("Белые квадратные списочные маркеры")
srSP("Belo kvadratno označvanje")
trTR("Beyaz kutu işaret imi")
zhCN("White box bullet")

T_("Text bullet")
csCZ("Textová odrážka")
deDE("Textaufzählungszeichen")
esES("")
fiFI("Teksti ranskalainen viiva")
frFR("Puce texte")
huHU("Szöveg korong")
itIT("Punto elenco carattere")
plPL("Tekstowe wypunktowanie")
roRO("Marcaj cu text")
ruRU("Текстовые списочные маркеры")
srSP("Tekst označavanje")
trTR("Metin işaret imi")
zhCN("Text bullet")

T_("Paragraph format..")
csCZ("Formát odstavce")
deDE("Absatzformat ...")
esES("")
fiFI("Kappaleformaatti...")
frFR("Format de paragraphe..")
huHU("Bekezdés formátum..")
itIT("Formato paragrafo..")
plPL("Format paragrafu..")
roRO("Format paragraf..")
ruRU("Формат параграфа")
srSP("Format paragrafa..")
trTR("Paragraf formatı...")
zhCN("段格式")

T_("To single paragraph")
csCZ("Do jednoho odstavce")
deDE("Absätze zusammenfassen")
esES("")
fiFI("Yksittäiseen kappaleeseen")
frFR("Fusionner en un paragraphe")
huHU("Egyszerű bekezdéshez")
itIT("Paragrafo singolo")
plPL("Do pojedynczego paragrafu")
roRO("La un singur paragraf")
ruRU("В один параграф")
srSP("Ka jednom paragrafu")
trTR("Tek paragraf haline getir")
zhCN("转为单段")

T_("Undo")
csCZ("Zpět")
deDE("Rückgängig")
esES("Deshacer")
fiFI("Kumoa")
frFR("Annuler")
huHU("Visszavonás")
itIT("Annulla")
plPL("Cofnij")
roRO("Anulează ultima operație")
ruRU("Отменить")
srSP("Undo")
trTR("Geri Al")
zhCN("撤销")

T_("Redo")
csCZ("Znovu")
deDE("Wiederherstellen")
esES("Rehacer")
fiFI("Toista")
frFR("Refaire")
huHU("Újra végrehajtás")
itIT("Ripeti")
plPL("Powtórz")
roRO("Refă ultima operație")
ruRU("Повторить")
srSP("Redo")
trTR("Yinele")
zhCN("重做")

T_("Cut")
csCZ("Vyjmout")
deDE("Ausschneiden")
esES("Cortar")
fiFI("Leikkaa")
frFR("Couper")
huHU("Kivágás")
itIT("Taglia")
plPL("Wytnij")
roRO("Decupează")
ruRU("Вырезать")
srSP("Iseci")
trTR("Kes")
zhCN("剪切")

T_("Copy")
csCZ("Kopírovat")
deDE("Kopieren")
esES("Copiar")
fiFI("Kopioi")
frFR("Copier")
huHU("Másolás")
itIT("Copia")
plPL("Kopiuj")
roRO("Copiază")
ruRU("Копировать")
srSP("Kopiraj")
trTR("Kopyala")
zhCN("复制")

T_("Paste")
csCZ("Vložit")
deDE("Einfügen")
esES("Pegar")
fiFI("Liitä")
frFR("Coller")
huHU("Beillesztés")
itIT("Incolla")
plPL("Wklej")
roRO("Lipește")
ruRU("Вставить")
srSP("Zalepi")
trTR("Yapıştır")
zhCN("粘贴")

T_("Print")
csCZ("Tisk")
deDE("Drucken")
esES("Imprimir")
fiFI("Tulosta")
frFR("Imprimer")
huHU("Nyomtatás")
itIT("Stampa")
plPL("Drukuj")
roRO("Listează")
ruRU("Печать")
srSP("Štampa")
trTR("Yazdır")
zhCN("打印")

T_("Find/Replace")
csCZ("Vyhledat/Nahradit")
deDE("Suchen/Ersetzen")
esES("")
fiFI("Etsi/Korvaa")
frFR("Chercher/Remplacer")
huHU("Keresés/Csere")
itIT("Trova/Sostituisci")
plPL("Znajdź/Zamień")
roRO("Găsire/Înlocuire")
ruRU("Найти/Заменить")
srSP("Pronađi/Zameni")
trTR("Bul/Değiştir")
zhCN("查找/替换")

T_("Insert table..")
csCZ("Vložit tabulku..")
deDE("Tabelle einfügen ...")
esES("")
fiFI("Lisää taulukko...")
frFR("Insérer un tableau..")
huHU("Táblázat beszútása")
itIT("Inserisci tabella..")
plPL("Wstaw tabelę..")
roRO("Inserează tabel..")
ruRU("Вставить таблицу")
srSP("Ubaci tabelu..")
trTR("Araya tablo ekle...")
zhCN("插入表格..")

T_("Table properties..")
csCZ("Vlastnosti tabulky..")
deDE("Tabelleneigenschaften ...")
esES("")
fiFI("Taulukon ominaisuudet...")
frFR("Propriétés du tableau..")
huHU("Táblázat tulajdonságai")
itIT("Propriet� tabella..")
plPL("Właściwości tabeli..")
roRO("Proprietăți tabel..")
ruRU("Свойства таблицы")
srSP("Svojstva tabele..")
trTR("Tablo özellikleri...")
zhCN("表格属性..")

T_("Insert row")
csCZ("Vložit řádek")
deDE("Zeile einfügen")
esES("")
fiFI("Lisää rivi")
frFR("Insérer une ligne")
huHU("Sor beszúrása")
itIT("Inserisci riga")
plPL("Wstaw wiersz")
roRO("Inserează linie")
ruRU("Вставить ряд")
srSP("Ubaci red")
trTR("Araya satır ekle")
zhCN("插入行")

T_("Remove row")
csCZ("Odstranit řádek")
deDE("Zeile entfernen")
esES("")
fiFI("Poista rivi")
frFR("Supprimer la ligne")
huHU("Sor törlése")
itIT("Rimuovi riga")
plPL("Usuń wiersz")
roRO("Șterge linie")
ruRU("Удалить ряд")
srSP("Ukloni red")
trTR("Satır sil")
zhCN("删除行")

T_("Insert column")
csCZ("Vložit sloupec")
deDE("Spalte einfügen")
esES("")
fiFI("Lisää sarake")
frFR("Insérer une colonne")
huHU("Oszlop beszúrása")
itIT("Inserisci colonna")
plPL("Wstaw kolumnę")
roRO("Inserează coloană")
ruRU("Вставить колонку")
srSP("Ubaci kolonu")
trTR("Araya sütun ekle")
zhCN("插入列")

T_("Remove column")
csCZ("Odstranit sloupec")
deDE("Spalte entfernen")
esES("")
fiFI("Poista sarake")
frFR("Supprimer la colonne")
huHU("Oszlop törlése")
itIT("Rimuovi colonna")
plPL("Usuń kolumnę")
roRO("Șterge coloană")
ruRU("Удалить колонку")
srSP("Ukloni kolonu")
trTR("Sütun sil")
zhCN("删除列")

T_("Join cells")
csCZ("Spojit buňky")
deDE("Zellen verbinden")
esES("")
fiFI("Yhdistä solut")
frFR("Fusionner les cellules")
huHU("Mezők egyesítése")
itIT("Unisci celle")
plPL("Scal komórki")
roRO("Unește celule")
ruRU("Объединить ячейки")
srSP("Spoji ćelije")
trTR("Hücreleri birleştir")
zhCN("合并单元格")

T_("Split cell..")
csCZ("Rozdělit buňku")
deDE("Zelle teilen ...")
esES("")
fiFI("Halkaise solu...")
frFR("Diviser la cellule..")
huHU("Mező felosztása..")
itIT("Dividi cella..")
plPL("Podziel komórkę..")
roRO("Subdivide celule..")
ruRU("Разбить ячейки...")
srSP("Podeli ćeliju..")
trTR("Hücreyi böl...")
zhCN("拆分单元格")

T_("Cell properties..")
csCZ("Vlastnosti buňky..")
deDE("Zelleigenschaften ...")
esES("")
fiFI("Solun ominaisuudet")
frFR("Propriétés de la cellule")
huHU("Mező tulajdonságok..")
itIT("Propriet� celle..")
plPL("Właściwości komórki")
roRO("Proprietăți celulă..")
ruRU("Свойства ячейки...")
srSP("Svojstva ćelije..")
trTR("Hücre özellikleri...")
zhCN("单元格属性")


// RichEdit.lay

T_("Alignment")
csCZ("&Zarovnat:")
deDE("Ausrichtung")
esES("")
fiFI("Kohdistus")
frFR("Alignement")
huHU("Igazítás")
itIT("Allineamento")
plPL("Wyrównanie")
roRO("Aliniament")
ruRU("Выравнивание")
srSP("Poravnanje:")
trTR("Hizalama:")
zhCN("对齐")

T_("Left\nCenter\nRight\nJustify")
csCZ("Vlevo\nStřed\nVpravo\nDo bloku")
deDE("Links\nMitte\nRechts\nBlocksatz")
esES("")
fiFI("Vasen\nKeskitys\nOikea\nTasaus")
frFR("Gauche\nCentrer\nDroite\nJustifier")
huHU("Bal\nKözép\nJobb\nMargó")
itIT("Sinistra\nCentro\nDestra\nGiustificato")
plPL("Do lewej\nWyśrodkowane\nDo prawej\nWyjustowane")
roRO("Stânga\nCentru\nDreapta\nAliniat la margini")
ruRU("Влево\nПо центру\nВправо\nПо ширине")
srSP("Levo\nPo sredini\nDesno\nporavnato")
trTR("Sola yasla\nOrtala\nSağa yasla\nİki yana yasla")
zhCN("左对齐\n居中\n右对齐\n两端对齐")

T_("Spacing")
csCZ("Mezery")
deDE("Zeichenabstand")
esES("")
fiFI("Väli")
frFR("")
huHU("Térköz")
itIT("")
plPL("Odstęp")
roRO("Spațiere")
ruRU("Межсимвольное расстояние")
srSP("")
trTR("Aralık")
zhCN("间隔")

T_("Before")
csCZ("Před")
deDE("Vorher")
esES("")
fiFI("Ennen")
frFR("Avant")
huHU("Előtte")
itIT("Prima")
plPL("Przed")
roRO("Înainte")
ruRU("Перед")
srSP("Pre")
trTR("Önce")
zhCN("前")

T_("After")
csCZ("Po")
deDE("Danach")
esES("")
fiFI("Jälkeen")
frFR("Après")
huHU("Utána")
itIT("Dopo")
plPL("Po")
roRO("După")
ruRU("После")
srSP("Posle")
trTR("Sonra")
zhCN("后")

T_("Line spacing")
csCZ("Řádkování")
deDE("Zeilenabstand")
esES("")
fiFI("Rivinväli")
frFR("")
huHU("Sorköz")
itIT("")
plPL("Interlinia")
roRO("Spațierea liniilor")
ruRU("Расстояние между строками")
srSP("")
trTR("Satır aralığı")
zhCN("行间隔")

T_("Text flow")
csCZ("Tok textu")
deDE("Textfluss")
esES("")
fiFI("Tekstin virtaus")
frFR("Flux du texte")
huHU("Szöveg körbefolyatás")
itIT("Flusso testo")
plPL("Przepływ tekstu")
roRO("Fluxul textului")
ruRU("Расположение текста")
srSP("Tok teksta")
trTR("Metin akışı")
zhCN("文本流")

T_("Break page before")
csCZ("&Zalomit stránku před")
deDE("Seitenumbruch vorher")
esES("")
fiFI("Katkaise sivu ennen")
frFR("Saut de page avant")
huHU("Oldaltörés előtte")
itIT("Precedi interruzione pagina")
plPL("Załam stronę przed")
roRO("Marcaj pagină nouă înainte")
ruRU("Оборвать страницу после")
srSP("Prelomi stranu pre")
trTR("Önce sayfa sonu")
zhCN("断开页前于")

T_("Keep together")
csCZ("&Svázat řádky")
deDE("Zusammenhalten")
esES("")
fiFI("Pidä yhdessä")
frFR("Garder assemblé")
huHU("Együtt tartás")
itIT("Mantieni assieme")
plPL("Trzymaj razem")
roRO("Păstrează alăturat")
ruRU("Держать вместе")
srSP("Drži zajedno")
trTR("Satırları birlikte tut")
zhCN("保持在一起")

T_("Keep with next")
csCZ("Svázat s &následujícím")
deDE("Zusammen mit nächstem")
esES("")
fiFI("Pidä seuraavan kanssa")
frFR("Assembler au suivant")
huHU("Marad a következővel")
itIT("Mantieni col successivo")
plPL("Trzymaj z następną")
roRO("Păstrează lângă următorul")
ruRU("Придерживаться следующего")
srSP("Drži sa sledećim")
trTR("Sonraki ile birlikte")
zhCN("与下一个保持")

T_("Allow orphans")
csCZ("Povolit osa&mocené řádky")
deDE("Schusterjungen zulassen")
esES("")
fiFI("Salli orvot")
frFR("Autoriser les orphelines")
huHU("Árvák megengedése")
itIT("Consenti isolati")
plPL("Dopuszczaj sieroty")
roRO("Permite izolări")
ruRU("Разрешить висячие строки")
srSP("Dozvoli siročiće")
trTR("Artık satırlara izin ver")
zhCN("Allow orphans")

T_("Indentation")
csCZ("Zarovnání")
deDE("Einrückung")
esES("")
fiFI("Sisennys")
frFR("")
huHU("Behúzás")
itIT("")
plPL("Wcięcie")
roRO("Indentare")
ruRU("Выравнивание")
srSP("")
trTR("Girinti")
zhCN("缺口")

T_("Left margin")
csCZ("Levý okraj")
deDE("Linker Rand")
esES("")
fiFI("Vasen marginaali")
frFR("Marge de gauche")
huHU("Bal szegély")
itIT("Margine sinistro")
plPL("Lewy margines")
roRO("Margine din stânga")
ruRU("Поле слева")
srSP("Leva margina")
trTR("Sol boşluk")
zhCN("左边空白")

T_("ParaLayout_rm_1_SetLabel\aRight margin")
csCZ("Pravý okraj")
deDE("Rechter Rand")
esES("")
fiFI("Oikea marginaali")
frFR("")
huHU("Jobb szegély")
itIT("Margine destro")
plPL("Prawy margines")
roRO("")
ruRU("")
srSP("")
trTR("Sağ boşluk")
zhCN("Right margin")

T_("First line")
csCZ("První řádka")
deDE("Erste Zeile")
esES("")
fiFI("Ensimmäinen rivi")
frFR("")
huHU("Első sor")
itIT("")
plPL("Pierwsza linia")
roRO("Prima linie")
ruRU("Красная строка")
srSP("")
trTR("İlk satır")
zhCN("首行")

T_("Bullet")
csCZ("Odrážka")
deDE("Aufzählungszeichen")
esES("")
fiFI("Ranskalainen viiva")
frFR("Puce")
huHU("korong")
itIT("Elenco puntato")
plPL("Wypunktowanie")
roRO("Marcaj")
ruRU("Списочный маркер")
srSP("Označavanje")
trTR("Madde imi")
zhCN("Bullet")

T_("Tabs")
csCZ("Tabelace")
deDE("Tabulatoren")
esES("")
fiFI("Tabulaattorit")
frFR("Tabulations")
huHU("Tabulátorok")
itIT("Tabulatori")
plPL("Tabulatory")
roRO("Taburi")
ruRU("Табуляторы")
srSP("Tabulatori")
trTR("Sekmeler")
zhCN("Tabs")

T_("Default tab size")
csCZ("Výchozí tabelace")
deDE("Voreingestellte Tabulatorweite")
esES("")
fiFI("Tabulaattorin oletuskoko")
frFR("Tabulation par défaut")
huHU("Alapértelmezett tabulátorméret")
itIT("Dimensione tabulatore predefinita")
plPL("Domyślny rozmiar tabulacji")
roRO("Dimensiune tab implicită")
ruRU("Размер табуляции по умолчанию")
srSP("Podrazumevana veličina tabulatora")
trTR("Varsayılan sekme boyutu")
zhCN("缺省tab大小")

T_("Numbering")
csCZ("Číslování")
deDE("Nummerierung")
esES("")
fiFI("Numerointi")
frFR("Numérotation")
huHU("Számozás")
itIT("Numerazione")
plPL("Numerowanie")
roRO("Numere")
ruRU("Нумерование")
srSP("Nabrajanje")
trTR("Sayfa numaralandırma")
zhCN("编号")

T_("Before number")
csCZ("Před číslem")
deDE("Vor der Nummer")
esES("")
fiFI("Ennen numeroa")
frFR("Nombre avant")
huHU("Szám előtte")
itIT("Numero prima")
plPL("Przed numerem")
roRO("Numar precedent")
ruRU("Перед числом")
srSP("Pre broja")
trTR("Başlangıç")
zhCN("号码前")

T_("After number")
csCZ("Po čísle")
deDE("Nach der Nummer")
esES("")
fiFI("Numeron jälkeen")
frFR("Nombre après")
huHU("Szám utána")
itIT("Numero successivo")
plPL("Po numerze")
roRO("Număr următor")
ruRU("После числа")
srSP("Posle broja")
trTR("Son")
zhCN("号码后")

T_("Reset")
csCZ("Nulovat")
deDE("Zurücksetzen")
esES("")
fiFI("Resetoi")
frFR("Réinitialiser")
huHU("Kiinduló állapot")
itIT("Azzera")
plPL("Przywróć")
roRO("Resetează")
ruRU("Сбросить")
srSP("Vrati")
trTR("Sıfırla")
zhCN("重置")

T_("dot\npoint\ninch\nmm\ncm")
csCZ("dot\nbod\npalec\nmm\ncm")
deDE("Pixel\nPunkt\nZoll\nmm\ncm")
esES("")
fiFI("dot\npoint\ntuuma\nmm\ncm")
frFR("pica\npoint\npouce\nmm\ncm")
huHU("képpont\npont\nhüvelyk\nmm\ncm")
itIT("dot\npunti\npollici\nmm\ncm")
plPL("punkty\npiksele\ncale\nmm\ncm")
roRO("")
ruRU("точки\nпоинты\nдюймы\nмм\nсм")
srSP("tačka\npoint\ninč\nmm\ncm")
trTR("piksel\nnokta\ninç\nmm\ncm")
zhCN("dot\npoint\ninch\nmm\ncm")

T_("Reveal codes")
csCZ("Pomocné znaky")
deDE("Steuerzeichen anzeigen")
esES("")
fiFI("Paljasta koodit")
frFR("Texte masqué")
huHU("Kódok megjelenítése")
itIT("Visualizza codici")
plPL("Niewidoczne znaki")
roRO("Arată coduri")
ruRU("Показать коды")
srSP("Pokaži kod")
trTR("Kodları göster")
zhCN("显示码")

T_("Zoom")
csCZ("Zmenšit")
deDE("Zoom")
esES("")
fiFI("Zoom")
frFR("Zoom")
huHU("Nagyítás")
itIT("Zoom")
plPL("Powiększenie")
roRO("Mărire")
ruRU("Увеличить")
srSP("Uveličaj")
trTR("Yakınlaştır")
zhCN("扩大")

T_("OK")
csCZ("OK")
deDE("OK")
esES("Aceptar")
fiFI("OK")
frFR("Ok")
huHU("Rendben")
itIT("Ok")
plPL("OK")
roRO("OK")
ruRU("OK")
srSP("OK")
trTR("Tamam")
zhCN("确定")

T_("Cancel")
csCZ("Storno")
deDE("Abbrechen")
esES("Cancelar")
fiFI("Peruuta")
frFR("Annuler")
huHU("Mégsem")
itIT("Annulla")
plPL("Anuluj")
roRO("Anulează")
ruRU("Отмена")
srSP("Otkaži")
trTR("İptal")
zhCN("取消")

T_("New")
csCZ("Nový")
deDE("Neu")
esES("")
fiFI("Uusi")
frFR("Nouveau")
huHU("Új")
itIT("Nuovo")
plPL("Nowy")
roRO("Nou")
ruRU("Новый")
srSP("Novi")
trTR("Yeni")
zhCN("新建")

T_("Wi&dth:")
csCZ("&Šířka")
deDE("&Breite")
esES("")
fiFI("&Leveys:")
frFR("La&rgeur :")
huHU("&Szélesség:")
itIT("La&rghezza:")
plPL("Szero&kość:")
roRO("&Lățime:")
ruRU("&Ширина:")
srSP("&Širina")
trTR("Genişl&ik")
zhCN("宽度(&d):")

T_("H&eight:")
csCZ("&Výška")
deDE("&Höhe")
esES("")
fiFI("&Korkeus:")
frFR("H&auteur :")
huHU("&Magasság:")
itIT("A&ltezza")
plPL("Wysok&ość:")
roRO("Î&nălțime:")
ruRU("&Высота:")
srSP("&Visina")
trTR("&Yükseklik:")
zhCN("高度(&e)")

T_("&Width (%):")
csCZ("Šíř&ka (%):")
deDE("B&reite (%)")
esES("")
fiFI("&Leveys (%):")
frFR("&Largeur (%) :")
huHU("S&zélesség (%):")
itIT("&Larghezza (%):")
plPL("&Szerokość (%):")
roRO("&Lățime (%):")
ruRU("&Ширина (%):")
srSP("&Širina (%):")
trTR("&Genişlik (%):")
zhCN("宽度&W(%):")

T_("Height (%):")
csCZ("Výška (%):")
deDE("H&öhe (%)")
esES("")
fiFI("Korkeus (%):")
frFR("Hauteur (%) :")
huHU("Magasság (%):")
itIT("Altezza (%):")
plPL("Wysokość (%):")
roRO("Î&nălțime (%):")
ruRU("Высота (%):")
srSP("&Visina (%):")
trTR("Yükseklik (%):")
zhCN("高度(%):")

T_("&Descent:")
csCZ("&Zanoření")
deDE("&Unterlänge")
esES("")
fiFI("&Aleneva:")
frFR("&Descente :")
huHU("&Csökkenés:")
itIT("&Diminuisci:")
plPL("&Pochyłość")
roRO("")
ruRU("&Наклон:")
srSP("&Nagib:")
trTR("&Harf Kuyruğu:")
zhCN("降序(&D):")

T_("Keep aspect ratio")
csCZ("Zachovat poměr")
deDE("Seitenverhältnis beibehalten")
esES("")
fiFI("Säilytä kuvasuhde")
frFR("Garder les proportions")
huHU("Méretarány megtartása")
itIT("Mantieni proporzioni")
plPL("Zachowuj stosunek szerokości do wysokości")
roRO("Păstrează proporții")
ruRU("Сохранять пропорции")
srSP("Zadrži razmeru")
trTR("En/Boy oranını koru")
zhCN("保持样式比例")

T_("Font")
csCZ("Písmo")
deDE("Schriftart")
esES("")
fiFI("Kirjasin")
frFR("Police")
huHU("Font")
itIT("Carattere")
plPL("Czcionka")
roRO("Font")
ruRU("Шрифт")
srSP("Font")
trTR("Yazı tipi")
zhCN("字体")

T_("Height")
csCZ("Výška")
deDE("Schriftgrad")
esES("")
fiFI("Korkeus")
frFR("Hauteur")
huHU("Magasság")
itIT("Altezza")
plPL("Wysokość")
roRO("Înălțime")
ruRU("Высота")
srSP("Visina")
trTR("Yükseklik")
zhCN("高度")

T_("Ink")
csCZ("Text")
deDE("Textfarbe")
esES("")
fiFI("Muste")
frFR("Encre")
huHU("Tinta")
itIT("Testo")
plPL("Kolor tekstu")
roRO("Cerneală")
ruRU("Чернила")
srSP("Tinta")
trTR("Yazı rengi")
zhCN("墨水")

T_("Paper")
csCZ("Papír")
deDE("Hintergrundfarbe")
esES("")
fiFI("Paperi")
frFR("Papier")
huHU("Papír")
itIT("Sfondo")
plPL("Kolor tła")
roRO("Hârtie")
ruRU("Бумага")
srSP("Papir")
trTR("Kağıt")
zhCN("页")

T_("Style of next paragraph")
csCZ("Styl následujícího odstavce")
deDE("Stil des folgenden Absatzes")
esES("")
fiFI("Seuraavan kappaleen tyyli")
frFR("Style du paragraphe suivant")
huHU("Következő bekezdés stílusa")
itIT("Stile paragrafo successivo")
plPL("Styl następnego paragrafu")
roRO("Stilul următorului paragraf")
ruRU("Стиль следующего параграфа")
srSP("Stil sledećeg paragrafa")
trTR("Sonraki paragrafın stili")
zhCN("下段格式")

T_("Character")
csCZ("Znaky")
deDE("Zeichen")
esES("")
fiFI("Merkki")
frFR("Caractère")
huHU("Karakter")
itIT("Carattere")
plPL("Znak")
roRO("Caracter")
ruRU("Символ")
srSP("Karakter")
trTR("Karakter")
zhCN("字符")

T_("&Find:")
csCZ("&Vyhledat")
deDE("&Suchen:")
esES("")
fiFI("&Etsi:")
frFR("&Rechercher :")
huHU("&Keresés:")
itIT("&Trova:")
plPL("&Znajdź:")
roRO("&Găsește:")
ruRU("&Найти:")
srSP("&Pronađi:")
trTR("&Bul:")
zhCN("查找(&F):")

T_("&Replace:")
csCZ("&Nahradit")
deDE("&Ersetzen:")
esES("")
fiFI("&Korvaa:")
frFR("&Remplacer :")
huHU("&Csere:")
itIT("&Sostituisci:")
plPL("&Zamień:")
roRO("Â&nlocuiește:")
ruRU("&Заменить:")
srSP("&Zameni:")
trTR("&Değiştir:")
zhCN("替换(&R):")

T_("&Whole word")
csCZ("&Celé slovo")
deDE("Ganzes &Wort")
esES("")
fiFI("&Kokonainen sana")
frFR("&Mot entier")
huHU("&Egész szó")
itIT("")
plPL("&Całe słowo")
roRO("&Cuvânt întreg")
ruRU("&Слово целиком")
srSP("&Cela reč")
trTR("&Sözün tümü")
zhCN("全字(&W)")

T_("&Ignore case")
csCZ("&Ignorovat velikost písma")
deDE("&Groß-/Kleinschreibung ignorieren")
esES("")
fiFI("&Isot ja pienet")
frFR("&Ignorer la casse")
huHU("&Nagybetűk figyelmen kívül")
itIT("Ignora maiuscole/minuscole")
plPL("Ignoruj wielkość liter")
roRO("&Ignoră majusucule")
ruRU("&Игнорировать регистр")
srSP("&Ignoriši mala/velika slova")
trTR("Büyük/Küçük harf &ayırma")
zhCN("忽略大小写(&I)")

T_("&Replace")
csCZ("N&ahradit")
deDE("&Ersetzen")
esES("")
fiFI("&Korvaa")
frFR("&Remplacer")
huHU("&Csere")
itIT("&Sostituisci")
plPL("&Zamień")
roRO("În&locuiește")
ruRU("&Заменить")
srSP("&Zameni")
trTR("&Değiştir")
zhCN("替换(&R)")

T_("Header")
csCZ("Záhlaví")
deDE("Überschrift")
esES("")
fiFI("Otsikko")
frFR("En-tête")
huHU("Fejléc")
itIT("Intestazione")
plPL("Nagłówek")
roRO("Antet")
ruRU("Заголовок")
srSP("Zaglavlje")
trTR("Üstbilgi")
zhCN("头")

T_("Number of columns")
csCZ("Počet sloupců")
deDE("Anzahl der Spalten")
esES("")
fiFI("Sarakkeitten lukumäärä")
frFR("Nombre de colonnes")
huHU("Oszlopok száma")
itIT("Numero di colonne")
plPL("Liczba kolumn")
roRO("Număr coloane")
ruRU("Число столбцов")
srSP("BRoj kolona")
trTR("Sütun sayısı")
zhCN("列数")

T_("Right margin")
csCZ("Pravý okraj")
deDE("Rechter Rand")
esES("")
fiFI("Oikea marginaali")
frFR("Marge de droite")
huHU("Jobb szegély")
itIT("Margine destro")
plPL("Prawy margines")
roRO("Margine din dreapta")
ruRU("Поле справа")
srSP("Desna margina")
trTR("Sağdan boşluk")
zhCN("右空白")

T_("Frame")
csCZ("Rámeček")
deDE("Rahmen")
esES("")
fiFI("Kehys")
frFR("Cadre")
huHU("Keret")
itIT("Riquadro")
plPL("Obramowanie")
roRO("Cadru")
ruRU("Рамка")
srSP("Okvir")
trTR("Çerçeve")
zhCN("边框")

T_("color")
csCZ("barva")
deDE("Farbe")
esES("")
fiFI("väri")
frFR("couleur")
huHU("szín")
itIT("Colore")
plPL("kolor")
roRO("culoare")
ruRU("цвет")
srSP("boja")
trTR("renk")
zhCN("颜色")

T_("Grid")
csCZ("Mřížka")
deDE("Gitternetz")
esES("")
fiFI("Gridi")
frFR("grille")
huHU("Illesztőrács")
itIT("Griglia")
plPL("Siatka")
roRO("Grilă")
ruRU("Сетка")
srSP("Mreža")
trTR("Kılavuz")
zhCN("格")

T_("Equalize")
csCZ("Vyrovnat")
deDE("Angleichen")
esES("")
fiFI("Normalisoi")
frFR("Egaliser")
huHU("Kiegyenlítés")
itIT("Equalizza")
plPL("Wyrównaj")
roRO("Egalizează")
ruRU("")
srSP("Izjednači")
trTR("Eşitle")
zhCN("相等")

T_("Remove table")
csCZ("Odstranit tabulku")
deDE("Tabelle entfernen")
esES("")
fiFI("Poista taulukko")
frFR("Supprimer le tableau")
huHU("Táblázat törlése")
itIT("Rimuovi tabella")
plPL("Usuń tabelę")
roRO("Șterge tabel")
ruRU("Удалить таблицу")
srSP("Ukloni tabelu")
trTR("Tabloyu kaldır")
zhCN("删除表格")

T_("Horizontal")
csCZ("Vodorovně")
deDE("Horizontal")
esES("")
fiFI("Vaakasuuntainen")
frFR("Horizontal")
huHU("Vízszintes")
itIT("Orizzontale")
plPL("Poziomy")
roRO("Orizonatal")
ruRU("Горизонтально")
srSP("Horizontalno")
trTR("Yatay")
zhCN("水平")

T_("Vertical")
csCZ("Svisle")
deDE("Vertikal")
esES("")
fiFI("Pystysuuntainen")
frFR("Vertical")
huHU("Függőleges")
itIT("Verticale")
plPL("Pionowy")
roRO("Vertical")
ruRU("Вертикально")
srSP("Vertikalno")
trTR("Dikey")
zhCN("垂直")

T_("Borders")
csCZ("Ohraničení")
deDE("Rahmen")
esES("")
fiFI("Rajat")
frFR("Bordures")
huHU("Határvonalak")
itIT("Bordi")
plPL("Ramki")
roRO("Contur")
ruRU("Рамки")
srSP("Granice")
trTR("Kenarlıklar")
zhCN("边框")

T_("Top")
csCZ("Nahoře")
deDE("Oben")
esES("")
fiFI("Ylä")
frFR("Haut")
huHU("Felső szél")
itIT("Alto")
plPL("Góra")
roRO("Partea de sus")
ruRU("Верх")
srSP("Vrh")
trTR("Üst")
zhCN("上部")

T_("Bottom")
csCZ("Dole")
deDE("Unten")
esES("")
fiFI("Ala")
frFR("Base")
huHU("Alsó szél")
itIT("Basso")
plPL("Dół")
roRO("Partea de jos")
ruRU("Низ")
srSP("Dno")
trTR("Alt")
zhCN("底部")

T_("Margins")
csCZ("Okraje")
deDE("Ränder")
esES("")
fiFI("Marginaalit")
frFR("Marges")
huHU("Margók")
itIT("Margini")
plPL("Marginesy")
roRO("Margini")
ruRU("Поля")
srSP("Margine")
trTR("Kenar boşlukları")
zhCN("空白")

T_("Align")
csCZ("Zarovnání")
deDE("Ausrichten")
esES("")
fiFI("Tasaa")
frFR("Aligner")
huHU("Igazítás")
itIT("Allinea")
plPL("Wyrównanie")
roRO("Aliniament")
ruRU("Выровнять")
srSP("Poravnanje")
trTR("Yasla")
zhCN("对齐")

T_("Top\nCenter\nBottom")
csCZ("Horní okraj\nStřed\nDolní okraj")
deDE("Oben\nMitte\nUnten")
esES("")
fiFI("Ylös\nKeskelle\nAlas")
frFR("Haut\nCentrer\nBas")
huHU("Felülre\nKözépre\nAlulra")
itIT("Ato\nCentro\nBasso")
plPL("Góra\nŚrodek\nDół")
roRO("Sus\nCentru\nJos")
ruRU("Верх\nЦентр\nНиз")
srSP("Vrh\nSredina\nDno")
trTR("Üst\nOrta\nAlt")
zhCN("上\n中\n下")

T_("Border")
csCZ("Ohraničení")
deDE("Rahmen")
esES("")
fiFI("Raja")
frFR("Bordure")
huHU("Határvonal")
itIT("Bordo")
plPL("Ramka")
roRO("Contur")
ruRU("Рамка")
srSP("Granica")
trTR("Kenarlık")
zhCN("边框")

T_("Background")
csCZ("Pozadí")
deDE("Hintergrund")
esES("")
fiFI("Tausta")
frFR("Arrière-plan")
huHU("Háttér")
itIT("Sfondo")
plPL("TŁo")
roRO("Fundal")
ruRU("Цвет фона")
srSP("Pozadina")
trTR("Arkaplan")
zhCN("背景")

T_("Minimal height")
csCZ("Minimální výška")
deDE("Mindesthöhe")
esES("")
fiFI("Vähimmäiskorkeus")
frFR("")
huHU("Minimális magasság")
itIT("")
plPL("Minimalna wysokość")
roRO("Înălțime minimă")
ruRU("")
srSP("")
trTR("Asgari boyut")
zhCN("最小高的")

T_("Keep with next line")
csCZ("Svázat s následujícím řádkem")
deDE("Mit nächster Zeile zusammenhalten")
esES("")
fiFI("Pidä yhdessä seuraavan rivin kanssa")
frFR("Garder pour la prochaine ligne")
huHU("Következő sorral tartás")
itIT("Mantieni con la riga successiva")
plPL("Trzymaj z następną linią")
roRO("Păstrează lângă linia urmatoare")
ruRU("Придерживаться следующей линии")
srSP("Drži sa sledećom linijom")
trTR("Sonraki ile birlikte")
zhCN("与下一行保持一致")


// Obsolete

T_("Indent")
csCZ("O&dsazení:")
deDE("Einrücken")
esES("")
fiFI("Sisennä")
frFR("Indenter")
huHU("Behúzás")
itIT("Indent")
plPL("Wcięcie")
roRO("Indentare")
ruRU("Отступ")
srSP("")
trTR("Girinti")
zhCN("缩进")

T_("Layout")
csCZ("Rozvržení")
deDE("Layout")
esES("")
fiFI("Asettelu")
frFR("Agencement")
huHU("Elrendezés")
itIT("Layout")
plPL("Rozkład")
roRO("Structură")
ruRU("Раскладка")
srSP("Raspored")
trTR("Düzen")
zhCN("布局")
